@charset "utf-8";

table.tire-price-list {
  width: auto;
  margin: 0 auto;
  background-color: #fff;
  padding: 0;
  border-collapse: collapse;
  white-space: nowrap;
}

tr.tire-price-row {
  font-family: 'Arial Black', Impact, 'Arial', 'Meiryo', sans-serif;
}

td.tire-size {
  font-size: 26px;
  font-weight: 900;
  padding: 0 5px 0 0;
}

tr.tire-price-row:nth-child(odd) td.tire-size {
  color: #FF6600;
}

tr.tire-price-row:nth-child(even) td.tire-size {
  color: #000;
}

td.tire-brand {
  font-size: 16px;
  font-family: 'Meiryo', sans-serif;
  font-weight: bold;
  color: #000;
  text-align: center;
  white-space: nowrap;
  letter-spacing: -1.5px;
  padding: 0 5px;
}

td.tire-qty {
  font-size: 20px;
  font-family: 'Meiryo', sans-serif;
  font-weight: bold;
  color: #000;
  text-align: center;
  letter-spacing: -1.5px;
  padding: 0 15px 0 5px;
}

td.tire-price {
  font-size: 26px;
  font-weight: 900;
  color: #FF0000;
  text-align: right;
  padding: 0;
}